html{
    padding:0;
    margin:0;
    overflow-x:hidden;
}


@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/HelveticaBold.ttf') format('truetype');
}

body {
    font-family: HelveticaBold;
    overflow-x:hidden;
}

.logo-area {
    padding: 30px 0;
}
.logo-area a {
    text-decoration: none;
    color: #212529;
    font-weight: bold;
}
.logo-area a h3 {
    font-size: 32px;
}

.header-banner {
    background: #fcd91d;
    padding: 40px 40px 10px 40px;
}
.header-banner h1 {
    font-size: 100px;
    font-weight: bolder;
    background: #000000;
    color: #fcd91d;
    line-height: 1;
    margin-bottom: 15px;
}
.generate-btn {
    text-align: center;
    padding: 45px 0;
}
a.generate-button {
    border: 5px solid black;
    padding: 5px 15px;
    color: black;
    font-weight: bold;
    text-decoration: none;
    font-size: 22px;
}
.banner-logo h3 {
    font-weight: bold;
}

section.content-area {
    padding: 50px 0;
    text-align: center;
}
.content-top {
    margin-bottom: 50px;
}
.content-area p {
    margin-bottom: 10px;
    background: #1f9bde;
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
}
.instagram-title {
    text-align: center;
}
.instagram-title h2:before {
    content: "";
    display: inline-block;
    width: 10%;
    margin: 0 2% 0 0;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.instagram-title h2:after {
    content: "";
    display: inline-block;
    width: 61%;
    margin: 0 0 0 2%;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.instagram-feed-images {
    padding: 30px 0;
    position: relative;
}
.hide-free-banner {
    width: 100%;
    display: block;
    height: 70px;
    background: white;
    position: absolute;
    bottom: 0%;
    z-index: 99999;
}
.eapps-instagram-feed-posts-grid-load-more-container {
    display: none;
}
.merchandise-title {
    text-align: center;
}
.merchandise-title h2:before {
    content: "";
    display: inline-block;
    width: 68%;
    margin: 0 2% 0 0;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.merchandise-title h2:after {
    content: "";
    display: inline-block;
    width: 10%;
    margin: 0 0 0 2%;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.slick-dotted.slick-slider {
    margin-top: 30px;
    margin-bottom: 60px;
}
.slick-initialized .slick-slide {
    padding: 30px;
    text-align: center;
    outline: none;
}
.slick-initialized .slick-slide:hover {
    background: #fbfbfb;
}
.slick-slide img {
    display: block;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 20px;
}
a.support-button {
    padding: 5px 10px;
    margin: 20px;
    border: 1px solid #333;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}
.slick-dots li button:before {
    font-size: 12px;
}

.contact-title {
    text-align: center;
}
.contact-title h2:before {
    content: "";
    display: inline-block;
    width: 10%;
    margin: 0 2% 0 0;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.contact-title h2:after {
    content: "";
    display: inline-block;
    width: 74%;
    margin: 0 0 0 2%;
    vertical-align: middle;
    border-bottom: 10px solid;
}
.contact-action {
    padding: 50px 0;
    text-align: center;
}
.contact-action span {
    font-size: 20px;
    font-weight: bold;
    margin-left: 5px;
}
.footer-section {
    background: white;
    border-top: 1px solid #a7a7a7;
}


/*FOR NETBOOK with 1024 screens and Ipad Air Gen 1*/
@media only screen and (max-width: 1024px) {
    .instagram-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .instagram-title h2:after {
        width: 56%;
        border-bottom: 5px solid;
    }

    .merchandise-title h2:before {
        width: 64%;
        border-bottom: 5px solid;
    }
    .merchandise-title h2:after {
        width: 8%;
        border-bottom: 5px solid;
    }

    .contact-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .contact-title h2:after {
        width: 73%;
        border-bottom: 5px solid;
    }
    .contact-action img {
        display: block;
        margin: 0 auto;
    }
}


@media only screen and (min-width: 768px) and (max-width: 980px)  {
    .header-banner h1 {
        font-size: 72px;
    }
    .content-area p {
        font-size: 25px;
    }

    .instagram-title h2 {
        font-size: 28px;
    }
    .instagram-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .instagram-title h2:after {
        width: 50%;
        border-bottom: 5px solid;
    }

    .merchandise-title h2 {
        font-size: 28px;
    }
    .merchandise-title h2:before {
        width: 58%;
        border-bottom: 5px solid;
    }
    .merchandise-title h2:after {
        width: 8%;
        border-bottom: 5px solid;
    }
    .slick-initialized .slick-slide {
        padding: 30px 0;
        text-align: center;
        overflow: hidden;
    }

    .contact-title h2 {
        font-size: 28px;
    }
    .contact-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .contact-title h2:after {
        width: 68%;
        border-bottom: 5px solid;
    }
    .contact-action span {
        font-size: 16px; /*original 18px;*/
    }
}

@media only screen and (max-width: 600px) {
    .header-banner {
        padding: 25px 25px 10px 25px;
    }
    .header-banner h1 {
        font-size: 38px;
    }
    .generate-btn {
        padding: 25px 0;
    }
    a.generate-button {
        border: 3px solid black;
        font-size: 18px;
    }
    .banner-logo h3 {
        font-size: 22px;
    }
    .content-area p {
        font-size: 20px;
    }
    .instagram-title h2 {
        font-size: 20px;
    }
    .instagram-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .instagram-title h2:after {
        width: 36%;
        border-bottom: 5px solid;
    }

    section.merchandise {
        padding: 30px 0;
    }
    .merchandise-title h2 {
        font-size: 20px;
    }
    .merchandise-title h2:before {
        width: 50%;
        border-bottom: 5px solid;
    }
    .merchandise-title h2:after {
        width: 8%;
        border-bottom: 5px solid;
    }
    .product-showcase-pc {
        display: none;
    }
    .product-showcase-mobile {
        display: block;
        padding: 30px 0;
        text-align: center;
    }
    .product-image {
        height: 90%;
    }
    
    .contact-title h2 {
        font-size: 20px;
    }
    .contact-title h2:before {
        width: 8%;
        border-bottom: 5px solid;
    }
    .contact-title h2:after {
        width: 60%;
        border-bottom: 5px solid;
    }
    .contact-action {
        padding: 30px 0;
        text-align: left;
    }
    .contact-action .col-md-4 {
        margin: 5px 0;
    }
    .contact-action img {
        display: inline-block;
        margin: 0;
    }
}

        /*IPHONE 4 and Smaller Screen*/
        @media screen and (max-width: 320px) {
            
            .header-banner {
            padding: 15px 12px 10px 12px;
            }
    
            .header-banner h1 {
            font-size: 32px;
            }
    
            .content-area p {
            font-size: 16px;
            }
            
            
            .merchandise-title h2{
            font-size:20px;
            }

            .merchandise-title h2:before{
            width:43% !important;
            }

            .instagram-title h2:after{
            width:25% !important;
            }
            
            .contact-action span{
                font-size:16px !important;
                margin-left: 3px;
            }
            
        }

